/* 
  ExtensionsModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 5/13/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Extensiones";
"ModuleDescriptionText" = "Controla todo tipo de extensiones presentes en tu sistema, como widgets, plugins y diccionarios, entre otros.";

"BenefitTitle_0" = "Elimina las extensiones correctamente";
"BenefitTitle_1" = "Desactiva extensiones bajo demanda";
"BenefitDescription_0" = "Permite eliminar de forma segura todas las extensiones que no quieres, junto con todos los elementos relacionados.";
"BenefitDescription_1" = "No solo elimina completamente las extensiones, sino que las desactiva de forma temporal si es necesario.";

"TitleText_CMExtensionsModuleScanIdentifierSafariExtensions" = "Extensiones de Safari";
"DescriptionText_CMExtensionsModuleScanIdentifierSafariExtensions" = "Safari cuenta con una plataforma para numerosas extensiones y complementos. Desde allí puedes gestionarlas fácilmente sin necesidad de entrar en las Preferencias de Safari.";
"TitleText_CMExtensionsModuleScanIdentifierPreferencePanes" = "Paneles de preferencias";
"DescriptionText_CMExtensionsModuleScanIdentifierPreferencePanes" = "Aquí aparecen todas las aplicaciones que se presentan en forma de paneles de preferencias en Preferencias del Sistema. Gestiónalas cómodamente desde CleanMyMac.";

"TitleText_CMExtensionsModuleScanIdentifierInternetPlugins" = "Plugins de Internet";
"DescriptionText_CMExtensionsModuleScanIdentifierInternetPlugins" = "Todos los navegadores de tu Mac y algunas aplicaciones de red utilizan plugins compartidos. Con CleanMyMac, puedes gestionarlos todos desde un mismo sitio.";

"TitleText_CMExtensionsModuleScanIdentifierSpotlightPlugins" = "Plugins de Spotlight";
"DescriptionText_CMExtensionsModuleScanIdentifierSpotlightPlugins" = "La herramienta de búsqueda principal de tu Mac a veces tiene algunos plugins innecesarios. Ahora puedes eliminarlos por completo o desactivarlos temporalmente de la forma más práctica.";

"CleanupSuccessComplete_ExecutedWorkTypeText" = "Eliminado";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Detalles de Extensiones";

"SafariAppExtensionViewModel_Info_Title" = "Este contenido forma parte de otra aplicación.";
"SafariAppExtensionViewModel_Info_Description" = "Usa el Desinstalador para eliminar la aplicación junto con la extensión.";
"SafariAppExtensionViewModel_Info_ButtonTitle" = "Ir al Desinstalador";
